Bug 24053 - Typo in FinePaymentAutoPopup description
Summary: Typo in FinePaymentAutoPopup description
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Lisette Scheer
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2019-11-18 11:22 UTC by Katrin Fischer
Modified: 2019-12-20 14:59 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.01


Attachments
Bug 24053 : Typo in FinePaymentAutoPopup description (1.36 KB, patch)
2019-11-19 17:56 UTC, Lisette Scheer
Details | Diff | Splinter Review
Bug 24053 : Typo in FinePaymentAutoPopup description There is a typo in the FinePaymentAutoPopup system preference description. This bug fixes that. To test: 1) Go to the systems preferences in administration. 2) Search for FinePaymentAutoPopup 3) Observe (1.51 KB, patch)
2019-11-20 10:42 UTC, Séverine Queune
Details | Diff | Splinter Review
Bug 24053: Typo in FinePaymentAutoPopup description (1.57 KB, patch)
2019-11-22 21:06 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2019-11-18 11:22:38 UTC
There is a typo in the FinePaymentAutoPopup system preference description: 

automatically display a print dialog for a payment receipt when making a payment..

.. at the end.
Comment 1 Lisette Scheer 2019-11-19 17:56:19 UTC
Created attachment 95585 [details] [review]
Bug 24053 : Typo in FinePaymentAutoPopup description

There is a typo in the FinePaymentAutoPopup system preference description. This bug fixes that. 
To test: 
1) Go to the systems preferences in administration. 
2) Search for FinePaymentAutoPopup 
3) Observe .. at the end of the preference description. 
4) Apply the patch 5
) Repeat steaps 1-2 
6) Ovserve correct punctuation at the end of the preference description.
Comment 2 Séverine Queune 2019-11-20 10:42:05 UTC
Created attachment 95607 [details] [review]
Bug 24053 : Typo in FinePaymentAutoPopup description There is a typo in the FinePaymentAutoPopup system preference description. This bug fixes that. To test: 1) Go to the systems preferences in administration. 2) Search for FinePaymentAutoPopup 3) Observe

Signed-off-by: Séverine QUEUNE <severine.queune@bulac.fr>
Comment 3 Katrin Fischer 2019-11-22 21:06:12 UTC
Created attachment 95743 [details] [review]
Bug 24053: Typo in FinePaymentAutoPopup description

There is a typo in the FinePaymentAutoPopup system preference description.
This patch fixes that.

To test:
1) Go to the systems preferences in administration.
2) Search for FinePaymentAutoPopup
3) Observe .. at the end of the preference description.
4) Apply the patch
5) Repeat steaps 1-2
6) Ovserve correct punctuation at the end of the preference description.

Signed-off-by: Séverine QUEUNE <severine.queune@bulac.fr>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Martin Renvoize 2019-12-09 14:35:52 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 5 Joy Nelson 2019-12-10 20:18:18 UTC
Pushed to stable 19.11.01